%h1 Listing actors

%table
  %thead
    %tr
      %th Name
      %th Username
      %th Profile url
      %th Federation address
      %th Local?
      %th

  %tbody
    - @actors.each do |actor|
      %tr
        %td= actor.name
        %td= actor.username
        %td
          - if actor.profile_url
            = link_to 'Profile', actor.profile_url
        %td= actor.at_address
        %td= actor.local?
        %td
          = link_to 'Show', actor
